$ErrorActionPreference = 'Stop';
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url64      = 'https://github.com/hyperjumptech/monika/releases/download/v1.15.5/monika-v1.15.5-win-x64.zip'

$packageArgs = @{
  packageName   = 'monika'
  unzipLocation = $toolsDir
  url64bit      = $url64
  checksum64    = '7343b70e8149766eb5f3a120ecb1a598cf4af0f7f750b3dfb34da3d32b574181'
  checksumType64= 'sha256'
}

Install-ChocolateyZipPackage @packageArgs